Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002171graphvizBuild/Installpublic2011-12-11 14:132011-12-12 11:13
ReporterJaroslav Skarvada 
Assigned Toerg 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0002171: Compilation error with -DDEBUG=2
DescriptionThe code cannot be compiled with -DDEBUG=2
Steps To ReproduceCFLAGS='-DDEBUG=2' ./configure
make
Additional InformationPatch that fixes two issues is attached, but the compilation still fails on missing file:
multispline.c:282:19: fatal error: psdbg.c: No such file or directory
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED
FIX-COMMENT
FORMER-ID
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT
VERSIONDevelopment mercurial, graphviz-2.28.0 is also affected
Attached Filespatch file icon graphviz-2.28.0-fix-debug-compilation.patch [^] (777 bytes) 2011-12-11 14:13 [Show Content]

- Relationships

-  Notes
User avatar (0000130)
erg (administrator)
2011-12-12 11:13

Fixed. The changes will appear tomorrow (13 Dec 2011). Thanks.

- Issue History
Date Modified Username Field Change
2011-12-11 14:13 Jaroslav Skarvada New Issue
2011-12-11 14:13 Jaroslav Skarvada File Added: graphviz-2.28.0-fix-debug-compilation.patch
2011-12-12 11:13 erg Note Added: 0000130
2011-12-12 11:13 erg Assigned To => erg
2011-12-12 11:13 erg Status new => closed
2011-12-12 11:13 erg Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker